/* services */
.about-in .card {
    padding: 2.5em .5em;
    border: 1px solid transparent;
    -webkit-transition: box-shadow 0.3s ease-in-out;
    -moz-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
    background: transparent;
}

.about-in .card:hover,
.about-in .card.active {
    background: #fff;
    -webkit-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    -moz-box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    box-shadow: 0px 0px 18.69px 2.31px rgba(204, 204, 223, 0.5);
    border-radius: 15px;
}

.about-in .card i {
    font-size: 34px;
    color: #fff;
    width: 75px;
    height: 75px;
    background: #1ccacd;
    border-radius: 50%;
    line-height: 2.2;
}

.about-in .card h5.card-title {
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: 600;
}

p.title-para {
    width: 800px;
}

/* //services */


/* pricing */
.w3ls-pricing.card {
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: 0 3px 0px 0 rgba(0, 0, 0, .08);
    box-shadow: 0 3px 0px 0 rgba(0, 0, 0, .08);
    transition: all .3s ease-in-out;
    padding: 2.25rem;
    position: relative;
}

.w3ls-pricing.card-header::after {
    content: "";
    display: table;
    clear: both;
}

.w3ls-pricing.card:after,
.service-active:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 5px;
    background-color: #1e2d3a;
    transition: 0.5s;
}

.w3ls-pricing.card {
    -webkit-box-shadow: 0 20px 35px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 20px 35px 0 rgba(0, 0, 0, 0.08);
}

.w3ls-pricing.card:hover:after {
    width: 100%;
}

.w3ls-pricing.card.service-active:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #1e2d3a;
    transition: 0.5s;
}

.w3ls-pricing .card-header {
    background-color: white;
    padding-left: 2rem;
    border-bottom: 0px;
}

h4.price-title {
    font-size: 24px;
    letter-spacing: 1px;
}

.w3ls-pricing .card-block {
    padding-top: 0;
}

.list-group-item {
    color: #777;
    font-weight: 300;
    letter-spacing: 1px;
}

.list-group-item:first-child {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-top: none;
}

.list-group-item:last-child {
    border-bottom: none;
}

.display-2 {
    font-size: 4rem;
    letter-spacing: -6px;
    color: #1ccacd;
}

.display-2 .currency {
    font-size: 2.75rem;
    position: relative;
    font-weight: 600;
    top: -45px;
    letter-spacing: 0px;
    color: #ddd;
}

.display-2 .period {
    font-size: 1rem;
    color: #b3b3b3;
    letter-spacing: 0px;
}

.btn-gradient {
    background-color: #1e2d3a;
    color: #fff;
    transition: background .3s ease-in-out;
    box-shadow: inset 0 -4px 0 0 rgba(0, 0, 0, .2);
}

.btn-gradient:hover {
    color: white;
    background-color: #1ccacd;
}

.service-active,
.service-active .card-header,
.service-active .list-group-item {
    background: #1ccacd;
}

.service-active .btn-gradient:hover {
    color: #000;
    background-color: #fff;
}
.card-header.active .display-2, .card-header.active .display-2 .period, .card-block.active .list-group-item {
    color: #fff;
}
/* //pricing */

/* team */
.team-grids {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.team-grids h4 {
    font-size: 1.1em;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
}

.team-grids h6 {
    font-size: 1em;
    color: #1ccacd;
    letter-spacing: 2px;
}

.social-icons-section a {
    color: #ccc;
}

.social-icons-section a:hover {
    color: #fff;
}

.team-info {
    position: absolute;
    bottom: -227px;
    margin: 0;
    background: rgba(0, 0, 0, 0.8);
    border-top: 2px solid #fff;
    padding: 1em 0;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
    width: 92%;
    text-align: center;
}

.team-grids:hover div.team-info {
    bottom: 0;
}

.social-icons-section,
.team-grids h6 {
    margin-top: 0.5em;
}

.caption {
    padding: 0px;
}

.team-info .social-icons-section a {
    margin: 0em .5em;
}

/* team responsive */
@media(max-width:1080px) {
    .team-grids h4 {
        font-size: 1em;
    }

    .about_grids h3 {
        font-size: 22px;
    }

    .about-in .card {
        padding: 1.5em .5em;
    }
}

@media(max-width:1024px) {
    .team-info {
        width: 91%;
    }
}

@media(max-width:991px) {
    .team-info {
        width: 88%;
    }
}

@media(max-width:736px) {
    .team-info {
        width: 65%;
        left: 95px;
    }
}

@media(max-width:480px) {
    .team-info {
        width: 76%;
        left: 56px;
    }
}

@media(max-width:440px) {
    .team-info {
        width: 83%;
        left: 36px;
    }
}

@media(max-width:414px) {
    .team-info {
        width: 89%;
        left: 24px;
    }
}

@media(max-width:384px) {
    .team-info {
        width: 92%;
        left: 14px;
    }
}

@media(max-width:320px) {
    .team-info {
        width: 90%;
        left: 15px;
    }
}

/* //team responsive */
/* //team */



/* contact */
h4.sec-title-w3 {
    font-size: 26px;
    letter-spacing: 1px;
}




/* responsive */

@media(max-width: 1680px) {}

@media(max-width: 1600px) {}

@media(max-width: 1440px) {
    .style-banner h1 {
        font-size: 42px;
    }

    .effect-w3 {
        margin-top: 10em;
        margin-left: 12em;
    }

    .style-banner p {
        font-size: 15px;
    }
}

@media(max-width: 1366px) {
    .style-banner h1 {
        font-size: 40px;
    }

    .effect-w3 {
        transform: rotate(-30deg) skew(25deg) scale(.7);
    }
}

@media(max-width: 1280px) {
    .wthree_banner_bottom_grid_right h4 {
        font-size: 23px;
    }

    p {
        font-size: 15px;
    }

    .style-banner h1 {
        font-size: 38px;
    }

    .style-banner {
        padding: 15em 2em 0 6em;
    }

    .effect-w3 {
        margin-top: 9em;
        margin-left: 10em;
    }
}

@media(max-width: 1080px) {

    /* contact */
    .main_grid_contact textarea {
        min-height: 10em;
    }

    .main_grid_contact .input-group1 input[type="submit"] {
        width: 38%;
    }

    .wthree_banner_bottom_grid_right {
        padding-left: 0;
    }

    .effect-w3 {
        margin-top: 7em;
        margin-left: 6.5em;
    }

    .style-banner {
        padding: 15em 2em 0 4em;
    }

    .style-banner h1 {
        font-size: 35px;
    }

    .style-banner p {
        font-size: 14px;
    }

    .button-style {
        padding: 12px 22px;
        font-size: 13px;
    }

    .effect-w3 {
        transform: rotate(-30deg) skew(25deg) scale(.6);
    }
}

@media(max-width: 1050px) {
    p.counter {
        font-size: 2.8em;
    }

    .style-banner {
        padding: 12em 2em 0 6em;
    }
}

@media(max-width: 1024px) {
    .wthree_banner_bottom_grid_right h4 {
        font-size: 22px;
    }
}

@media(max-width: 991px) {

    /* footer */
    .address-grid i {
        font-size: 32px;
    }

    /* contact */
    .main_grid_contact .input-group1 input[type="submit"] {
        width: 26%;
    }

    .map iframe {
        height: 340px;
    }

    /* newsletter */
    h3.tittle {
        font-size: 30px;
    }

    .d-flex.grids-w3 {
        display: inherit !important;
    }

    .wthree_banner_bottom_grid_right {
        padding-left: 1em;
    }

    ul.apps-lists li a {
        font-size: 15px;
    }

    p.sub-tittle {
        font-size: 14px;
    }

    .effect-w3 {
        transform: rotate(-30deg) skew(25deg) scale(.7);
        margin-top: 6em;
        margin-left: 16em;
    }

    .style-banner {
        padding: 0 9em 5em;
        margin-top: -4em;
    }

    .navbar-light .navbar-toggler {
        border-color: #fff;
        border-radius: 0px;
        background: #fff;
    }

    div#navbarSupportedContent {
        background: rgba(0, 0, 0, 0.87);
        padding: 1.5em 0;
    }
}

@media(max-width: 900px) {}

@media(max-width: 800px) {
    .effect-w3 {
        margin-left: 12em;
    }

    .style-banner {
        padding: 0 4em 4em;
    }
}

@media(max-width: 768px) {
    .effect-w3 {
        margin-left: 10em;
    }
}

@media(max-width: 736px) {
    .main_grid_contact .input-group1 input[type="submit"] {
        width: 32%;
    }

    p {
        font-size: 14px;
    }
}

@media(max-width: 667px) {
    .effect-w3 {
        margin-left: 8em;
        margin-top: 3em;
        transform: rotate(-30deg) skew(25deg) scale(.6);
    }

    .style-banner {
        margin-top: -7em;
    }
}

@media(max-width: 640px) {
    .effect-w3 {
        margin-left: 7em;
    }
}

@media(max-width: 600px) {
    .effect-w3 {
        margin-left: 6em;
    }
}

@media(max-width: 568px) {

    /* footer */
    p.copy-right-grids {
        letter-spacing: 1px;
    }

    .w3l-footer ul li a i {
        height: 38px;
        width: 38px;
        line-height: 2.4;
    }

    ul.apps-lists li {
        display: block;
    }

    .effect-w3 {
        margin-left: 5em;
        margin-top: 1em;
        transform: rotate(-30deg) skew(25deg) scale(.5);
    }

    .style-banner h1 {
        font-size: 30px;
    }

    .style-banner p {
        font-size: 13px;
    }

    .button-style {
        font-size: 12px;
    }

    .style-banner {
        margin-top: -9em;
        padding: 0 3em 3em;
    }
}

@media(max-width: 480px) {

    /* contact */
    .map iframe {
        height: 300px;
    }

    .main_grid_contact .input-group1 input[type="submit"] {
        width: 36%;
    }

    #logo a {
        font-size: 36px;
    }

    .navbar-light .navbar-toggler {
        padding: 3px 8px;
    }

    .effect-w3 {
        margin-left: 2.5em;
        margin-top: 0em;
    }

    .style-banner h1 {
        font-size: 28px;
    }

    .style-banner {
        margin-top: -10em;
        padding: 0 2em 3em;
    }
}

@media(max-width: 440px) {

    /* contact */
    .main_grid_contact .input-group1 input[type="submit"] {
        width: 42%;
    }

    h4.sec-title-w3 {
        font-size: 24px;
    }

    .effect-w3 {
        margin-left: 1em;
        margin-top: -2em;
        transform: rotate(-30deg) skew(25deg) scale(.4);
    }

    .style-banner {
        margin-top: -11em;
    }

    .style-banner h1 {
        font-size: 26px;
    }
}

@media(max-width: 414px) {
    h2.about-left-w3pvt-lau {
        font-size: 20px;
    }

    p.counter {
        font-size: 2.5em;
    }

    .effect-w3 {
        margin-left: .5em;
    }
    nav a {
        font-size: 13px;
    }
}

@media(max-width: 384px) {

    /* footer */
    .address-grid i {
        font-size: 30px;
    }

    p {
        font-size: 13px;
    }

    /* contact */
    .main_grid_contact textarea {
        min-height: 8em;
    }

    .main_grid_contact input[type="text"],
    .main_grid_contact input[type="email"],
    .main_grid_contact textarea,
    .n-right-w3ls input[type="email"],
    .n-right-w3ls input[type="text"] {
        padding: 11px 15px;
        font-size: 14px;
    }

    .main_grid_contact .input-group1 input[type="submit"] {
        width: 48%;
        font-size: 14px;
    }

    .wthree_banner_bottom_grid_right h4 {
        font-size: 20px;
    }

    p.sub-tittle {
        font-size: 13px;
    }

    #logo a {
        font-size: 34px;
        letter-spacing: 0px;
    }

    .navbar-light .navbar-toggler {
        padding: 2px 7px;
    }

    .effect-w3 {
        margin-left: 0;
        margin-top: -4em;
        transform: rotate(-30deg) skew(25deg) scale(.35);
    }

    .style-banner h1 {
        font-size: 23px;
    }

    .style-banner {
        margin-top: -12em;
    }

    .style-banner p {
        margin-top: 1em !important;
    }

    .navbar-light .navbar-nav .nav-link,
    a.reqe-button {
        font-size: 13px;
    }
}

@media(max-width: 375px) {

    /* footer */
    .w3l-footer {
        margin-top: 2em !important;
    }

    h2.about-left-w3pvt-lau {
        font-size: 18px;
    }

    h4.sec-title-w3 {
        font-size: 22px;
    }

    .effect-w3 {
        margin-left: -.8em;
    }
}

@media(max-width: 320px) {

    /* contact */
    .map iframe {
        height: 250px;
    }

    .form-w3ls.p-sm-5.p-4 {
        padding: 1.5em .5em !important;
    }

    .main_grid_contact .input-group1 input[type="submit"] {
        width: 56%;
        padding: 12px 0;
    }

    /* newsletter */
    h3.tittle {
        font-size: 28px;
    }

    .wthree_banner_bottom_grid_right {
        padding: 0 .4em;
    }

    h2.about-left-w3pvt-lau {
        font-size: 16px;
    }

    .w3layouts_stats_left.w3_counter_grid2 {
        padding: 0 .5em;
    }

    p.counter {
        font-size: 2.3em;
    }

    .about-in .card {
        padding: .5em .5em;
    }

    .w3ls-pricing.card {
        padding: 2rem 1rem;
    }

    .list-group-item {
        font-size: 14px;
    }

    .effect-w3 {
        margin-left: -2.5em;
        margin-top: -6em;
        transform: rotate(-30deg) skew(25deg) scale(.3);
    }

    #logo a {
        font-size: 32px;
    }

    .style-banner {
        margin-top: -13em;
        padding: 0 1em 2em;
    }

    .button-style {
        font-size: 11px;
    }
    .menu .toggle {
        width: 41%;
    }
}

/* //responsive */